[PVFS2-CVS]
commit by robl in pvfs2-1/test/automated/vfs-tests.d: fsx
CVS commit program
cvs at parl.clemson.edu
Wed Jul 6 19:38:56 EDT 2005
Update of /projects/cvsroot/pvfs2-1/test/automated/vfs-tests.d
In directory parlweb:/tmp/cvs-serv14061
Added Files:
fsx
Log Message:
it's fsx! we expect this one to fail for now
--- /dev/null 2003-01-30 05:24:37.000000000 -0500
+++ fsx 2005-07-06 18:38:56.000000000 -0400
@@ -0,0 +1,5 @@
+#!/bin/sh
+[ -d ${EXTRA_TESTS}/fsx ] || exit 1
+
+cd ${EXTRA_TESTS}/fsx
+gcc fsx.c -o fsx && ./fsx ${PVFS2_MOUNTPOINT}/fsx_testfile
More information about the PVFS2-CVS
mailing list